p, li {
	font-size: 0.9rem;
}

h1 {
	font-size: 2.0rem;
}

h5 {
	font-size: 1.1rem;
}

footer a {
	color: rgb(150, 150, 150);
	font-size: 0.9rem;
}

/*Tabulka - modifikace odstupů a velikosti písma*/
.table th, .table td {
	padding: 0 0.3rem; /*menší odstupy*/
	font-size: 0.9rem; /*menší písmo*/
}

/*Nová třída pro záhlaví tabulky*/
.table .thead-light th {
	font-weight: normal;
	color: rgb(230, 230, 230);
	background-color: rgb(100, 70, 130);
	border-color: rgb(110, 100, 150);
	padding: 3px;
}

img.odkaz {
	cursor: pointer;
}

.barva1 {
	background-color: rgb(255, 235, 200);
}

.frm-box {
	background-color: rgb(230, 230, 250);
	border-radius: 3px;
}

.pagination .page-link{
    color: rgb(0, 82, 0);
}

.pagination .active .page-link{
    background: rgb(24, 106, 62);
	border-color: rgb(10, 92, 15);
}